CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2011-3841

Cross-site scripting (XSS) vulnerability in uploadify/get_profile_avatar.php in the WP Symposium plugin before 11.12.08 for WordPress allows remote attackers to inject arbitrary web script or HTML via the uid parameter.
Publish Date : 2011-12-27 Last Update Date : 2018-06-04
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.3
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Cross Site Scripting
CWE ID 79

- Products Affected By CVE-2011-3841

# Product Type Vendor Product Version Update Edition Language
1 Application Wpsymposiumpro Wp Symposium 0.1.23 ~~~wordpress~~ Version Details Vulnerabilities
2 Application Wpsymposiumpro Wp Symposium 0.1.24 ~~~wordpress~~ Version Details Vulnerabilities
3 Application Wpsymposiumpro Wp Symposium 0.1.25 ~~~wordpress~~ Version Details Vulnerabilities
4 Application Wpsymposiumpro Wp Symposium 0.1.26 ~~~wordpress~~ Version Details Vulnerabilities
5 Application Wpsymposiumpro Wp Symposium 0.1.26.1 ~~~wordpress~~ Version Details Vulnerabilities
6 Application Wpsymposiumpro Wp Symposium 0.1.27 ~~~wordpress~~ Version Details Vulnerabilities
7 Application Wpsymposiumpro Wp Symposium 0.1.27.1 ~~~wordpress~~ Version Details Vulnerabilities
8 Application Wpsymposiumpro Wp Symposium 0.1.28 ~~~wordpress~~ Version Details Vulnerabilities
9 Application Wpsymposiumpro Wp Symposium 0.1.29 ~~~wordpress~~ Version Details Vulnerabilities
10 Application Wpsymposiumpro Wp Symposium 0.1.29.1 ~~~wordpress~~ Version Details Vulnerabilities
11 Application Wpsymposiumpro Wp Symposium 0.1.29.2 ~~~wordpress~~ Version Details Vulnerabilities
12 Application Wpsymposiumpro Wp Symposium 0.1.29.3 ~~~wordpress~~ Version Details Vulnerabilities
13 Application Wpsymposiumpro Wp Symposium 0.1.29.4 ~~~wordpress~~ Version Details Vulnerabilities
14 Application Wpsymposiumpro Wp Symposium 0.1.30 ~~~wordpress~~ Version Details Vulnerabilities
15 Application Wpsymposiumpro Wp Symposium 0.1.30.2 ~~~wordpress~~ Version Details Vulnerabilities
16 Application Wpsymposiumpro Wp Symposium 0.1.31 ~~~wordpress~~ Version Details Vulnerabilities
17 Application Wpsymposiumpro Wp Symposium 0.1.32 ~~~wordpress~~ Version Details Vulnerabilities
18 Application Wpsymposiumpro Wp Symposium 0.1.33 ~~~wordpress~~ Version Details Vulnerabilities
19 Application Wpsymposiumpro Wp Symposium 0.1.33.1 ~~~wordpress~~ Version Details Vulnerabilities
20 Application Wpsymposiumpro Wp Symposium 0.1.33.2 ~~~wordpress~~ Version Details Vulnerabilities
21 Application Wpsymposiumpro Wp Symposium 0.1.33.3 ~~~wordpress~~ Version Details Vulnerabilities
22 Application Wpsymposiumpro Wp Symposium 0.1.33.4 ~~~wordpress~~ Version Details Vulnerabilities
23 Application Wpsymposiumpro Wp Symposium 0.1.33.5 ~~~wordpress~~ Version Details Vulnerabilities
24 Application Wpsymposiumpro Wp Symposium 0.1.34 ~~~wordpress~~ Version Details Vulnerabilities
25 Application Wpsymposiumpro Wp Symposium 0.1.34.1 ~~~wordpress~~ Version Details Vulnerabilities
26 Application Wpsymposiumpro Wp Symposium 0.1.34.2 ~~~wordpress~~ Version Details Vulnerabilities
27 Application Wpsymposiumpro Wp Symposium 0.35 ~~~wordpress~~ Version Details Vulnerabilities
28 Application Wpsymposiumpro Wp Symposium 0.36 ~~~wordpress~~ Version Details Vulnerabilities
29 Application Wpsymposiumpro Wp Symposium 0.36.1 ~~~wordpress~~ Version Details Vulnerabilities
30 Application Wpsymposiumpro Wp Symposium 0.37 ~~~wordpress~~ Version Details Vulnerabilities
31 Application Wpsymposiumpro Wp Symposium 0.37.1 ~~~wordpress~~ Version Details Vulnerabilities
32 Application Wpsymposiumpro Wp Symposium 0.38 ~~~wordpress~~ Version Details Vulnerabilities
33 Application Wpsymposiumpro Wp Symposium 0.38.1 ~~~wordpress~~ Version Details Vulnerabilities
34 Application Wpsymposiumpro Wp Symposium 0.38.2 ~~~wordpress~~ Version Details Vulnerabilities
35 Application Wpsymposiumpro Wp Symposium 0.39 ~~~wordpress~~ Version Details Vulnerabilities
36 Application Wpsymposiumpro Wp Symposium 0.39.1 ~~~wordpress~~ Version Details Vulnerabilities
37 Application Wpsymposiumpro Wp Symposium 0.40 ~~~wordpress~~ Version Details Vulnerabilities
38 Application Wpsymposiumpro Wp Symposium 0.41 ~~~wordpress~~ Version Details Vulnerabilities
39 Application Wpsymposiumpro Wp Symposium 0.42 ~~~wordpress~~ Version Details Vulnerabilities
40 Application Wpsymposiumpro Wp Symposium 0.43 ~~~wordpress~~ Version Details Vulnerabilities
41 Application Wpsymposiumpro Wp Symposium 0.44 ~~~wordpress~~ Version Details Vulnerabilities
42 Application Wpsymposiumpro Wp Symposium 0.45 ~~~wordpress~~ Version Details Vulnerabilities
43 Application Wpsymposiumpro Wp Symposium 0.46 ~~~wordpress~~ Version Details Vulnerabilities
44 Application Wpsymposiumpro Wp Symposium 0.46.1 ~~~wordpress~~ Version Details Vulnerabilities
45 Application Wpsymposiumpro Wp Symposium 0.47.1 ~~~wordpress~~ Version Details Vulnerabilities
46 Application Wpsymposiumpro Wp Symposium 0.47.2 ~~~wordpress~~ Version Details Vulnerabilities
47 Application Wpsymposiumpro Wp Symposium 0.48 ~~~wordpress~~ Version Details Vulnerabilities
48 Application Wpsymposiumpro Wp Symposium 0.48.1 ~~~wordpress~~ Version Details Vulnerabilities
49 Application Wpsymposiumpro Wp Symposium 0.48.2 ~~~wordpress~~ Version Details Vulnerabilities
50 Application Wpsymposiumpro Wp Symposium 0.49 ~~~wordpress~~ Version Details Vulnerabilities
51 Application Wpsymposiumpro Wp Symposium 0.49.1 ~~~wordpress~~ Version Details Vulnerabilities
52 Application Wpsymposiumpro Wp Symposium 0.49.2 ~~~wordpress~~ Version Details Vulnerabilities
53 Application Wpsymposiumpro Wp Symposium 0.49.3 ~~~wordpress~~ Version Details Vulnerabilities
54 Application Wpsymposiumpro Wp Symposium 0.49.4 ~~~wordpress~~ Version Details Vulnerabilities
55 Application Wpsymposiumpro Wp Symposium 0.49.5 ~~~wordpress~~ Version Details Vulnerabilities
56 Application Wpsymposiumpro Wp Symposium 0.49.6 ~~~wordpress~~ Version Details Vulnerabilities
57 Application Wpsymposiumpro Wp Symposium 0.49.7 ~~~wordpress~~ Version Details Vulnerabilities
58 Application Wpsymposiumpro Wp Symposium 0.49.8 ~~~wordpress~~ Version Details Vulnerabilities
59 Application Wpsymposiumpro Wp Symposium 0.49.9 ~~~wordpress~~ Version Details Vulnerabilities
60 Application Wpsymposiumpro Wp Symposium 0.50 ~~~wordpress~~ Version Details Vulnerabilities
61 Application Wpsymposiumpro Wp Symposium 0.51 ~~~wordpress~~ Version Details Vulnerabilities
62 Application Wpsymposiumpro Wp Symposium 0.51.1 ~~~wordpress~~ Version Details Vulnerabilities
63 Application Wpsymposiumpro Wp Symposium 0.51.2 ~~~wordpress~~ Version Details Vulnerabilities
64 Application Wpsymposiumpro Wp Symposium 0.52 ~~~wordpress~~ Version Details Vulnerabilities
65 Application Wpsymposiumpro Wp Symposium 0.52.1 ~~~wordpress~~ Version Details Vulnerabilities
66 Application Wpsymposiumpro Wp Symposium 0.52.3 ~~~wordpress~~ Version Details Vulnerabilities
67 Application Wpsymposiumpro Wp Symposium 0.52.4 ~~~wordpress~~ Version Details Vulnerabilities
68 Application Wpsymposiumpro Wp Symposium 0.52.5 ~~~wordpress~~ Version Details Vulnerabilities
69 Application Wpsymposiumpro Wp Symposium 0.53.2 ~~~wordpress~~ Version Details Vulnerabilities
70 Application Wpsymposiumpro Wp Symposium 0.53.3 ~~~wordpress~~ Version Details Vulnerabilities
71 Application Wpsymposiumpro Wp Symposium 0.53.4 ~~~wordpress~~ Version Details Vulnerabilities
72 Application Wpsymposiumpro Wp Symposium 0.53.5 ~~~wordpress~~ Version Details Vulnerabilities
73 Application Wpsymposiumpro Wp Symposium 0.53.6 ~~~wordpress~~ Version Details Vulnerabilities
74 Application Wpsymposiumpro Wp Symposium 0.53.7 ~~~wordpress~~ Version Details Vulnerabilities
75 Application Wpsymposiumpro Wp Symposium 0.53.8 ~~~wordpress~~ Version Details Vulnerabilities
76 Application Wpsymposiumpro Wp Symposium 0.53.9 ~~~wordpress~~ Version Details Vulnerabilities
77 Application Wpsymposiumpro Wp Symposium 0.53.10 ~~~wordpress~~ Version Details Vulnerabilities
78 Application Wpsymposiumpro Wp Symposium 0.54 ~~~wordpress~~ Version Details Vulnerabilities
79 Application Wpsymposiumpro Wp Symposium 0.54.1 ~~~wordpress~~ Version Details Vulnerabilities
80 Application Wpsymposiumpro Wp Symposium 0.55 ~~~wordpress~~ Version Details Vulnerabilities
81 Application Wpsymposiumpro Wp Symposium 0.55.1 ~~~wordpress~~ Version Details Vulnerabilities
82 Application Wpsymposiumpro Wp Symposium 0.56 ~~~wordpress~~ Version Details Vulnerabilities
83 Application Wpsymposiumpro Wp Symposium 0.56.1 ~~~wordpress~~ Version Details Vulnerabilities
84 Application Wpsymposiumpro Wp Symposium 0.56.2 ~~~wordpress~~ Version Details Vulnerabilities
85 Application Wpsymposiumpro Wp Symposium 0.56.3 ~~~wordpress~~ Version Details Vulnerabilities
86 Application Wpsymposiumpro Wp Symposium 0.57 ~~~wordpress~~ Version Details Vulnerabilities
87 Application Wpsymposiumpro Wp Symposium 0.57.1 ~~~wordpress~~ Version Details Vulnerabilities
88 Application Wpsymposiumpro Wp Symposium 0.57.2 ~~~wordpress~~ Version Details Vulnerabilities
89 Application Wpsymposiumpro Wp Symposium 0.58 ~~~wordpress~~ Version Details Vulnerabilities
90 Application Wpsymposiumpro Wp Symposium 0.58.1 ~~~wordpress~~ Version Details Vulnerabilities
91 Application Wpsymposiumpro Wp Symposium 0.59 ~~~wordpress~~ Version Details Vulnerabilities
92 Application Wpsymposiumpro Wp Symposium 0.59.1 ~~~wordpress~~ Version Details Vulnerabilities
93 Application Wpsymposiumpro Wp Symposium 0.59.2 ~~~wordpress~~ Version Details Vulnerabilities
94 Application Wpsymposiumpro Wp Symposium 0.59.3 ~~~wordpress~~ Version Details Vulnerabilities
95 Application Wpsymposiumpro Wp Symposium 0.59.4 ~~~wordpress~~ Version Details Vulnerabilities
96 Application Wpsymposiumpro Wp Symposium 0.59.5 ~~~wordpress~~ Version Details Vulnerabilities
97 Application Wpsymposiumpro Wp Symposium 0.59.6 ~~~wordpress~~ Version Details Vulnerabilities
98 Application Wpsymposiumpro Wp Symposium 0.60 ~~~wordpress~~ Version Details Vulnerabilities
99 Application Wpsymposiumpro Wp Symposium 0.61 ~~~wordpress~~ Version Details Vulnerabilities
100 Application Wpsymposiumpro Wp Symposium 0.61.1 ~~~wordpress~~ Version Details Vulnerabilities
101 Application Wpsymposiumpro Wp Symposium 0.62 ~~~wordpress~~ Version Details Vulnerabilities
102 Application Wpsymposiumpro Wp Symposium 0.62.1 ~~~wordpress~~ Version Details Vulnerabilities
103 Application Wpsymposiumpro Wp Symposium 0.62.2 ~~~wordpress~~ Version Details Vulnerabilities
104 Application Wpsymposiumpro Wp Symposium 0.63 ~~~wordpress~~ Version Details Vulnerabilities
105 Application Wpsymposiumpro Wp Symposium 0.63.1 ~~~wordpress~~ Version Details Vulnerabilities
106 Application Wpsymposiumpro Wp Symposium 0.63.2 ~~~wordpress~~ Version Details Vulnerabilities
107 Application Wpsymposiumpro Wp Symposium 0.63.2.1 ~~~wordpress~~ Version Details Vulnerabilities
108 Application Wpsymposiumpro Wp Symposium 0.63.3 ~~~wordpress~~ Version Details Vulnerabilities
109 Application Wpsymposiumpro Wp Symposium 0.64 ~~~wordpress~~ Version Details Vulnerabilities
110 Application Wpsymposiumpro Wp Symposium 11.8.18 ~~~wordpress~~ Version Details Vulnerabilities
111 Application Wpsymposiumpro Wp Symposium 11.8.19 ~~~wordpress~~ Version Details Vulnerabilities
112 Application Wpsymposiumpro Wp Symposium 11.8.19.1 ~~~wordpress~~ Version Details Vulnerabilities
113 Application Wpsymposiumpro Wp Symposium 11.8.21 ~~~wordpress~~ Version Details Vulnerabilities
114 Application Wpsymposiumpro Wp Symposium 11.8.27 ~~~wordpress~~ Version Details Vulnerabilities
115 Application Wpsymposiumpro Wp Symposium 11.9.1 ~~~wordpress~~ Version Details Vulnerabilities
116 Application Wpsymposiumpro Wp Symposium 11.9.4 ~~~wordpress~~ Version Details Vulnerabilities
117 Application Wpsymposiumpro Wp Symposium 11.9.10 ~~~wordpress~~ Version Details Vulnerabilities
118 Application Wpsymposiumpro Wp Symposium 11.9.13 ~~~wordpress~~ Version Details Vulnerabilities
119 Application Wpsymposiumpro Wp Symposium 11.9.14 ~~~wordpress~~ Version Details Vulnerabilities
120 Application Wpsymposiumpro Wp Symposium 11.9.17 ~~~wordpress~~ Version Details Vulnerabilities
121 Application Wpsymposiumpro Wp Symposium 11.9.24 ~~~wordpress~~ Version Details Vulnerabilities
122 Application Wpsymposiumpro Wp Symposium 11.10.1 ~~~wordpress~~ Version Details Vulnerabilities
123 Application Wpsymposiumpro Wp Symposium 11.10.8 ~~~wordpress~~ Version Details Vulnerabilities
124 Application Wpsymposiumpro Wp Symposium 11.10.15 ~~~wordpress~~ Version Details Vulnerabilities
125 Application Wpsymposiumpro Wp Symposium 11.10.22 ~~~wordpress~~ Version Details Vulnerabilities
126 Application Wpsymposiumpro Wp Symposium 11.10.29 ~~~wordpress~~ Version Details Vulnerabilities
127 Application Wpsymposiumpro Wp Symposium 11.11.05 ~~~wordpress~~ Version Details Vulnerabilities
128 Application Wpsymposiumpro Wp Symposium 11.11.12 ~~~wordpress~~ Version Details Vulnerabilities
129 Application Wpsymposiumpro Wp Symposium 11.11.19 ~~~wordpress~~ Version Details Vulnerabilities
130 Application Wpsymposiumpro Wp Symposium 11.11.19.1 ~~~wordpress~~ Version Details Vulnerabilities
131 Application Wpsymposiumpro Wp Symposium 11.11.26 ~~~wordpress~~ Version Details Vulnerabilities
132 Application Wpsymposiumpro Wp Symposium 11.12.03 ~~~wordpress~~ Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Wpsymposiumpro Wp Symposium 132

- References For CVE-2011-3841

https://exchange.xforce.ibmcloud.com/vulnerabilities/71748
XF wpsymposium-getprofileavatar-xss(71748)
http://www.securityfocus.com/bid/51017
BID 51017 WordPress WP Symposium Plugin 'get_profile_avatar.php' Cross Site Scripting Vulnerability Release Date:2011-12-12
http://www.wpsymposium.com/2011/12/v11-12-08/

- Metasploit Modules Related To CVE-2011-3841

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.